<div class="main-content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-5 align-self-center">
        <div class="card card-user">
          <div class="image">
            <img src="../../assets/img/sidebar-2.jpg" alt="..." />
          </div>
          <div class="content">
            <div class="author">
              <a href="#">
                <img class="avatar border-gray" src="../../assets/img/default-avatar.png" alt="..." />
                <h4 class="title">Sign In</h4>
              </a>
            </div>
            <form (submit)="onSubmit($event)">
              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label>Email</label>
                    <input type="text" class="form-control" placeholder="Your Email" id="email">
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label>Password</label>
                    <input type="password" class="form-control" placeholder="Your Password" id="password">
                  </div>
                </div>
              </div>
              <div class="text-center">
                <button type="submit" class="btn btn-danger btn-fill">Sign In</button>
              </div>
              <div class="clearfix"></div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>